/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}


#primary-title {
	font-family: "cockb";
	text-align: center;
	font-size: 6.1rem;
}

#title {
  text-decoration: underline;
}

#quiz {
  text-indent: 10px;
  display:none;
}

.button {
  border:4px solid;
  border-radius:5px;
  width: 40px;
  padding-left:5px;
  padding-right: 5px;
  position: relative;
  float:right;
  background-color: #DCDCDC;
  color: black;
  margin: 0 2px 0 2px;
}

.button.active {
  background-color: #F8F8FF;
  color: #525252;
}

button {
  position: relative;
  float:right;
}

.button a {
  text-decoration: none;
  color: black;
}

#container {
  width:50%;
  margin:auto;
  padding: 0 25px 40px 10px;
  background-color: #1E90FF;
  border:4px solid #B0E0E6;
  border-radius:5px;
  color: #FFFFFF;
  font-weight: bold;
  box-shadow: 5px 5px 5px #888;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}





#frame {
  max-width:800px;
  width:auto;
  padding:10px;
  margin:auto;
  background-color: rgba(255,255,255,0.6);
  border-radius: 5px;
}
#question {padding-right: 35px;
           padding-left: 35px;}
#frame h4 {
  font-family: /*"segoeScript"*/ Arial, serif;
  text-align:left;
  border-bottom:1px solid #999;
  padding:0;
  width:auto
}
h2 {
  font:italic bold 1.3em/1.2em"Helvetica Neue", Helvetica, Arial, sans-serif;
  padding:0;
  text-align:center;
  margin:20px 0;
}
p.pager {
  margin:5px 0 5px;
  font:bold 1em/1em"Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#999;
}
img.question-image {
  display:block;
  max-width:250px;
  margin:10px auto;
  border:1px solid #ccc;
  width:100%;
  height:auto;
}
#choice-block {
  display:block;
  list-style:none;
  margin:0;
  padding-right:150px;
  padding-left: 150px;
  min-width: 77px;
}
#submitbutton {
  background:#5a6b8c;
  margin-top: 30px;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  color: white !important;
  width: 200px;
}
#submitbutton:hover {
  background:#7b8da6;
}
#explanation {
  margin:0 auto;
  padding:20px;
  width:75%;
  text-align: center;
}
#explanation {font-style: italic;}
#explanation strong {font-size: 2em;
                     font-style: normal;}
.choice-box {
  display:block;
  text-align:center;
  margin:8px auto;
  padding:10px 0;
  border:1px solid #666;
  cursor:pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#repCorrect {color: green;}
#repIncorrect {color: red;}

#divTchat {padding-right: 100px;
           padding-left: 100px;}

#send {margin: auto;}


